Halycon AI Pack 2

Welcome to the OMSI-WebDisk!
As guest you can only see content in your selected language! Registered users can choose the visibility of other languages in their control panel, more informations here. All topics are marked with a language flag inside the forums: = English [EN], = German [DE], = French [FR].
If you're not able to speak the topic language than write in English!
  • Moin Moin Freunde der Nacht,


    ich habe ein Problemchen mit dem 'Halycon AI Pack 2' - siehe hier:


    Code
    Error: The file "vehicles\Halycon_AI_Pack_2\model\dummy.cfg" could not be loaded!


    Nun gut, man weiß ja was zutun ist aber ehrlich gesagt finde ich den Fehler nicht, weil in keinem der Fahrzeuge ist als Modell "dummy.cfg" eingetragen. Täte an sich auch nicht weh, würde mein Spiel aufgrund dieses Fehlers nicht andauernd abstürzen.


    Ist da was bekannt? Habe mal im Internet geschaut, aber ehrlich gesagt auch keine Antwort bekommen.


    Installiert und aktiviert über Steam, Reperatur hat mir dessen bzgl. auch nicht geholfen.


    LG

    "But you won't fool the children of the revolution" :evil:

  • Advertisement
  • Also ich finde hier Einträge:

    ---

    [paths]

    model\dummy.cfg


    [passengercabin]

    model\dummy.cfg

    ---


    steht bei mir in allen vier "ai_gliederzug"-bus-dateien.


    Ich hab das aber bisher ignoriert, da ich zwar auch immer die Errors im Log hab, aber zumindest keine Abstürze feststellen kann, die damit im Zusammenhang stehen.

    Ich hatte das vor einem Jahr auch mal an Halycon gemeldet (da ich da eh gerade ne andere Frage zu dem KI-Pack hatte). Nach "wir haben das dem Entwicklerteam gemeldet und Sie erhalten umgehend Antwort, sobald uns diese vorliegt." hab ich dann leider nie mehr was gehört.

  • Ich danke dir, war doch fester Überzeugung es sei eine Modell-Datei und habe mich auch nur darauf beschränkt.


    Nun gut, habe das Fahrzeug jetzt mal raus gelöscht.

    "But you won't fool the children of the revolution" :evil:

  • Volker_Rieck Das ist nicht auf euer Addon bezogen gewesen. Anscheinend hatte ich damals die Überschrift nicht richtig gelesen und/oder es unglücklich formuliert. Es geht um die Addons


    - Düsseldorf

    - Metropole Ruhr

    - München

    - Palma

    - Wuppertal


    Alle Addons die den Audi A3 enthalten. Dies hatte ich den Entwicklern gemeldet, aber es hatte sie nicht interessiert. Aber der Thread ist hier wohl eher lost. Deshalb entschuldige ich mich und danke für den Support. Ich lösche das mal

    #NICHTSELBSTVERSTÄNDLICH

  • Wie schon oben geschrieben - die Error-Meldungen kenn ich auch, die betroffenen LKWs funktionieren bei mir aber trotzdem. Und einen Zusammenhang von Abstürzen und dieser Error-Meldung konnte ich auch nie feststellen. (Ich bin da halt der Auffassung, dass der Error, wenn er nicht wirklich gerade zum Zeitpunkt des Absturzes auftrat, nix mit einem vielleicht 10 Minuten später erfolgendem Absturz zu tun hat).


    Inzwischen hab ich mal einfach etwas versucht und die bemängelte "dummy.cfg" als (leere) Textdatei angelegt. Nun sind keine Errors mehr im Log und die LKWs funktionieren weiterhin.

  • Meine mir ist das Wurst, lösche betreffendes Fahrzeug einfach aus der Liste und gut ist (ps. seitdem sind wirklich keine Abstürze mehr aufgetreten).

    Aber wenn man schon mal am Bugfixing ist dann kann man sich auch das mal gönnen.

    "But you won't fool the children of the revolution" :evil: